Bug 178929 - gconf schemas not installed
gconf schemas not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-25 11:08 EST by Erwin Rol
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 07:26:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dialog screenshot (23.53 KB, image/png)
2006-01-25 11:09 EST, Erwin Rol
no flags Details

  None (edit)
Description Erwin Rol 2006-01-25 11:08:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
ekiga shows a error dialog  as shown in the screenshot.


Version-Release number of selected component (if applicable):
ekiga-1.99.0-1

How reproducible:
Always

Steps to Reproduce:
1. Start ekiga
  

Additional info:

The problem can be fixed by running

ekiga-config-tool --install-schemas

after that ekiga will start and work normaly.

Additional info in 

https://www.redhat.com/archives/fedora-devel-list/2006-January/msg01254.html
Comment 1 Erwin Rol 2006-01-25 11:09:22 EST
Created attachment 123676 [details]
error dialog screenshot
Comment 2 Daniel Veillard 2006-03-15 07:26:59 EST
Okay, tried to fix it with 
   ekiga-config-tool --install-schemas
in %post, though 
   gconftool-2 --shutdown
there should handle this too I guess, will be pushed to rawhide soonish,

  thanks,

Daniel

Note You need to log in before you can comment on or make changes to this bug.